body,td,th, {
	font-family: "Courier New", Courier, monospace;
	color: #000;
	font-weight: normal;
}

body{
	background-color: #a59a94;
	background-image: url(img/kraft_paper_bg.jpg);
	background-position:center;
	background-repeat:repeat;
}

.text_grey {
	font-family: Courier New, Courier, monospace; 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #333333;

}

.pagetitle_white {
	font-family: Courier New, Courier, monospace; 
	src: url(‘Adresack.ttf’);
	font-size: 16pt; 
	font-weight: bold;
	color: #ffffff; }
.pagetitle_black {
	font-family: Courier New, Courier, monospace; 
	font-size: 20pt; 
	font-weight: bold; 
	color: #000000; 
	}
.bodytitle {
	font-family: Courier New, Courier, monospace; 
	font-size: 14pt; 
	font-weight: bold; 
	color: #FFF; 
	}
.bodyheader1_white {
	font-family: Courier New, Courier, monospace; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #949494; 
	}
.bodyheader2_white {
	font-family: Courier New, Courier, monospace; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #FFF; 
	}
.bodyheader1_black {
	font-family: Courier New, Courier, monospace; 
	font-size: 16pt; 
	font-weight: bold; 
	color: #000000; 
	}
.bodyheader2_black {
	font-family: Courier New, Courier, monospace; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #000000; 
	}
.available_green {
	font-family: Courier New, Courier, monospace; 
	font-size: 12pt; 
	font-style: italic;
	font-weight: bold; 
	color: #00ae4d; 
	}
.reserved_red {
	font-family: Courier New, Courier, monospace; 
	font-size: 12pt; 
	font-weight: bold; 
	font-style: italic;
	color: #ed1c24; 
	}
.bodyheader_grey {
	font-family: Courier New, Courier, monospace; 
	font-size: 11pt; 
	font-style: italic;
	font-weight: bold; 
	color: #949494; 
	text-decoration: underline;
	}
.text_grey {
	font-family: Courier New, Courier, monospace; 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #949494;

}
.text_black {
	font-family: Courier New, Courier, monospace; 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
}


td {
	font-family: Courier New, Courier, monospace; 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
	}
a:link {
	
	color: #000000;
	text-decoration: none;
}
a:active {

	color: #000000;
	text-decoration: none;
}
a:visited { 
	
	color: #000000;
	text-decoration: none; 
	}
	
a:hover {
	
	color: #000000;
	text-decoration: underline;
}
p {
	font-family: Courier New, Courier, monospace; 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
	}
div {
	font-family: Courier New, Courier, monospace; 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
	}
img, div { behavior: url(iepngfix.htc) }

